.timeline {
  color: #fff;
}
.timeline h1,
.timeline ul li .content h2 {
  text-shadow: 1px 1px 1px rgba(56, 56, 56, 0.5);
}
.timeline h1 {
  background: #3789c4;
  padding: 70px 0;
  font-size: 2.5em;
  text-align: center;
}
.timeline ul {
  /*background: #faf8eb;*/
  /*padding: 50px 0;*/
}
.timeline ul li {
  background: #2d65ac;
  position: relative;
  margin: 0 auto;
  width: 5px;
  padding-bottom: 0;
  list-style-type: none;
}
.timeline ul li:last-child {
  padding-bottom: 7px;
  background: transparent;
}
.timeline ul li:before {
  content: "";
  background: #faf8eb;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: 20px;
  height: 20px;
  border: 3px solid #2d65ac;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.timeline ul li .hidden {
  opacity: 0;
}
.timeline ul li .content {
  background: #2d65ac;
  position: relative;
  top: 7px;
  width: 500px;
  padding: 5px 20px 20px;
}
.timeline ul li .content h2 {
  color: #fff;
  padding-bottom: 0;
  text-align: center;
  font-size: 30px;
}
.timeline ul li .content p {
  /*text-align: center;*/
  color: #fff;
  margin-bottom: 0;
}
.timeline ul li .content:before {
  content: "";
  background: #2d65ac;
  position: absolute;
  top: 0;
  width: 38px;
  height: 5px;
}
.timeline ul li:nth-child(odd) .content {
  left: 50px;
  background: #2d65ac;
  background: -webkit-linear-gradient(-45deg, #3789c4, #2d65ac);
  background: linear-gradient(-45deg, #3789c4, #2d65ac);
}
.timeline ul li:nth-child(odd) .content:before {
  left: -38px;
}
.timeline ul li:nth-child(even) .content {
  left: calc(-500px - 45px);
  background: #2d65ac;
  background: -webkit-linear-gradient(45deg, #3789c4, #2d65ac);
  background: linear-gradient(45deg, #3789c4, #2d65ac);
}
.timeline ul li:nth-child(even) .content:before {
  right: -38px;
}
.timeline ul > li .content > ol {
  margin-left: 10px;
}
.timeline ul > li .content > ol > li{
  margin: 0;padding: 0;
  width: 100%;
  list-style: decimal;
  background: transparent;
}
.timeline ul > li .content > ol > li:before {
  background: transparent;
  border: none;
}
.timeline ul > li .content > ol > li > ol,
.timeline ul > li .content > ol > li > ul{
  margin-left: 15px;
}
.timeline ul > li .content > ol > li > ol > li,
.timeline ul > li .content > ol > li > ul > li{
  margin: 0;padding: 0;
  width: 100%;
  list-style: square;
  background: transparent;
}
.timeline ul > li .content > ol > li > ol > li:before,
.timeline ul > li .content > ol > li > ul > li:before{
  background: transparent;
  border: none; left: 0;
}
/* -------------------------
   ----- Media Queries -----
   ------------------------- */
@media screen and (max-width: 1020px) {
  .timeline ul li .content {
    width: 41vw;
  }

  .timeline ul li:nth-child(even) .content {
    left: calc(-41vw - 45px);
  }
}
@media screen and (max-width: 700px) {
  .timeline ul li {
    margin-left: 20px;
  }
  .timeline ul li .content {
    width: calc(100vw - 100px);
  }
  .timeline ul li .content h2 {
    text-align: initial;
  }
  .timeline ul li:nth-child(even) .content {
    left: 45px;
    background: #2d65ac;
    background: -webkit-linear-gradient(-45deg, #3789c4, #2d65ac);
    background: linear-gradient(-45deg, #3789c4, #2d65ac);
  }
  .timeline ul li:nth-child(even) .content:before {
    left: -33px;
  }
}
